powering tour and activity businesses worldwide since 2007

Questions : Have WordPress &

Current QuestionsCategory: WordPressHave WordPress &
Patricia Hess asked 2 years ago

I have Version 4.7 of WordPress. Your Plugins are not updated for the latest version of wordpress. This is what your plugin looks like on my dashboard.Warning: This plugin has not been tested with your current version of WordPress.As you can see your version on wordpress siteRequires: 3.0.0 or higherCompatible up to: 4.6.1Last Updated: 3 weeks agoActive Installs: 100+I would like to use Rezgo for my client. When will you update this?

1 Answers
Stephen Joyce answered 2 years ago

There should not be any compatibility issues with the latest version of WordPress.  We release new versions constantly and will have an updated version in the plugin repository in the next week or two.